@charset "utf-8";
/* CSS Document */

/******* Fonts Face CSS Start **********/
@font-face {
    font-family: 'BakerSignet BT';
    src: url('../fonts/BakerSignetBT-Roman.eot');
    src: url('../fonts/BakerSignetBT-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BakerSignetBT-Roman.woff2') format('woff2'),
        url('../fonts/BakerSignetBT-Roman.woff') format('woff'),
        url('../fonts/BakerSignetBT-Roman.ttf') format('truetype'),
        url('../fonts/BakerSignetBT-Roman.svg#BakerSignetBT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Bold.eot');
    src: url('../fonts/CeraPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CeraPro-Bold.woff2') format('woff2'),
        url('../fonts/CeraPro-Bold.woff') format('woff'),
        url('../fonts/CeraPro-Bold.ttf') format('truetype'),
        url('../fonts/CeraPro-Bold.svg#CeraPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/********* Fonts Face CSS End **********/

/******* Common Element CSS Start ******/
*        { box-sizing: border-box; margin: 0px; padding: 0px; outline: none; }
h2 		 { margin:0px 0px 10px; font-size: 30px; line-height: 40px; color: #000; letter-spacing: 0.4em; font-family: 'BakerSignet BT';  text-transform:uppercase;}
a        { color: #000; font-size: 16px; line-height: 22px; letter-spacing: 0.4em; display:inline-block; text-transform:uppercase; font-family: 'Cera Pro';}

/* coming soon page content */
.coming-soon                { min-height: 100vh; background: no-repeat center center / cover;}
.coming-soon img            { width: 370px;}
.comming-soon-content       { margin-top:170px;}

/* @Responsive media query */

@media (min-width: 992px) and (max-width: 1199px) {
    /* common style */
    h2      { margin: 0px 0px 5px; font-size: 28px; line-height: 34px; letter-spacing: 0.3em;}
    a       { letter-spacing: 0.3em; font-size: 14px; line-height: 20px;}
    /* comming soon page content */
    .comming-soon-content       { margin-top:120px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    /* common style */
    h2      { margin: 0px 0px 5px; font-size: 26px; line-height: 32px; letter-spacing: 0.3em;}
    a       { letter-spacing: 0.3em; font-size: 14px; line-height: 20px;}
    /* comming soon page content */
    .coming-soon img            { width: 280px;}
    .comming-soon-content       { margin-top:100px;}
}

@media (max-width: 767px) {
    /* common style */
    h2      { margin: 0px 0px 5px; font-size: 22px; line-height: 30px; letter-spacing: 0.1em;}
    a       { font-size: 13px; line-height: 18px; letter-spacing: 0.1em;}
    /* comming soon page content */
    .coming-soon                { padding: 0px 15px;}
    .coming-soon img            { width: 200px;}
    .comming-soon-content       { margin-top:70px;}
}

@media (min-width: 480px) and (max-width: 767px)  {
    h2      { margin: 0px 0px 5px; font-size: 26px; line-height: 30px; letter-spacing: 0.3em;}
    a       { font-size: 14px; line-height: 18px; letter-spacing: 0.3em;}
    /* comming soon page content */
    .coming-soon img            { width: 240px;}
}